Subject: Re: bug#47096: 28.0.50; gnus-search notmuch can't find files when using nnimap

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 24 Jun 2022 14:46:58 +0200

Eric Abrahamsen <[email-masked]> writes:

> Okay, no, I don't think this is something that works, nor would it
> without some effort. I think it might also just be faster to let your
> imap server do the searching itself, if you turn full-text indexing on.

If I understand things correctly, this is something that we're not going
to implement?  So I'm closing this bug report; if I misunderstood,
please respond to the debbugs address and we'll reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no